brcm2708: update against latest rpi-3.10.y branch
[openwrt/svn-archive/archive.git] / target / linux / brcm2708 / patches-3.10 / 0065-rtl8192cu-select-required-config-options-to-allow-bu.patch
1 From 2d491bef93b86787eb5b5e83c46d1f4d87edf84f Mon Sep 17 00:00:00 2001
2 From: popcornmix <popcornmix@gmail.com>
3 Date: Fri, 31 May 2013 14:50:09 +0100
4 Subject: [PATCH 065/174] rtl8192cu: select required config options to allow
5 builds without other wifi modules. Thanks UrsusArctos
6
7 ---
8 drivers/net/wireless/rtl8192cu/Kconfig | 4 +++-
9 1 file changed, 3 insertions(+), 1 deletion(-)
10
11 --- a/drivers/net/wireless/rtl8192cu/Kconfig
12 +++ b/drivers/net/wireless/rtl8192cu/Kconfig
13 @@ -1,6 +1,8 @@
14 config RTL8192CU
15 tristate "Realtek 8192C USB WiFi"
16 depends on USB
17 + select WIRELESS_EXT
18 + select WEXT_PRIV
19 ---help---
20 - Help message of RTL8192CU
21 + Enable wireless network adapters based on Realtek RTL8192C chipset family, such as EDUP nano series
22